Technische Anforderungen

From Joomla! Documentation

Revision as of 07:13, 18 August 2021 by M-b-o (talk | contribs) (Created page with "Optionale technische Voraussetzungen für Joomla! 4")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎eesti • ‎español • ‎français • ‎italiano • ‎português • ‎português do Brasil • ‎Ελληνικά • ‎русский • ‎العربية • ‎فارسی • ‎অসমীয়া • ‎中文(台灣)‎ • ‎中文(繁體)‎ • ‎日本語
Joomla! 
3.x
Joomla! 
4.x

Anforderungen für unterstützte Software

Voraussetzungen für Joomla! 4.x Joomla 4.x und Joomla! 3.10 Joomla 3.x

Details auf dem Joomla! Downloads Portal.

Optionale Voraussetzungen für Joomla!

Einige optionale technische Voraussetzungen sind nicht notwendig zu installieren, um Joomla! zu nutzen. Jedoch sind diese für einige Abhängigkeiten notwendig, um unterschiedliche, interne APIs lauffähig zu machen.